<template>
	<div class="Projects">
		<BubbleGroup />
		<div class="bottom_nav">
			<NuxtLink class="bottom_nav_link" to="/">
				<button>Home</button>
			</NuxtLink>
			<a href="https://drive.google.com/file/d/1bBMuLiNsNAcPTZ1iBquUYNHJv0B3fRVt/view?usp=sharing" class="bottom_nav_link">
				<button>Resume</button>
			</a>
		</div>
	</div>
</template>

<script>
export default {
	data() {
		return {
			title: 'Tom Kintzel - Projekte',
			description: 'Hier findst du Projekte an denen ich arbeite und die auf gitlab veröffentlicht sind'
		}
	},
	head() {
		return {
			title: this.title,
			meta: [
				{
					hid: 'description',
					name: 'description',
					content: this.description
				}
			]
		}
	}
}
</script>

<style scoped>
.Projects {
	margin: 3rem 0 0 0;
}

.bottom_nav {
	display: flex;
	justify-content: center;
	margin: 2rem 0 0;
}

.bottom_nav_link {
	margin: 0.5rem;
	width: 40%;
}

.bottom_nav_link button:hover {
	border: 1px solid #a6a6a7;
}

.bottom_nav_link button {
	background-color: #111217;
	color: #fff;
	padding: 1rem 2rem;
	border: 1px solid transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	box-sizing: border-box;
}

@media (min-width: 76rem) {
	.bottom_nav {
		display: none;
	}
}
</style>